namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// Ghre_ExamRecord(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghre)]
public class Ghre_ExamRecordController : BaseController<IGhre_ExamRecordServices, Ghre_ExamRecord, Ghre_ExamRecordDto, InsertGhre_ExamRecordInput, EditGhre_ExamRecordInput>
{
    public Ghre_ExamRecordController(IGhre_ExamRecordServices service) : base(service)
    {
    }
}